import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增考试地点
    appsystemsite(data) {
        return request({
            url: '/system/site',
            method: 'post',
            data
        })
    },
    //修改考试地点
    editsystemsite(data) {
        return request({
            url: '/system/site/edit',
            method: 'post',
            data
        })
    },
    //查询考试地点列表
    inquiresystemsite(data) {
        return request({
            url: '/system/site/list',
            method: 'get',
            params: data
        })
    },
    //获取考试地点详细信息
    obtainsystemsite(data) {
        return request({
            url: `/system/site/` + data,
            method: 'get',
        })
    },
}